<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Reading List</title>

		<!-- Google Fonts -->
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Nunito:wght@600&display=swap" rel="stylesheet">

		<!-- External Link -->
		<link rel="stylesheet" href="./index.css">

	</head>
	<body>
		<h2>CSS: Common Styling Properties and Positioning</h2>

		<ol>
			<li class="list"><a href="https://www.w3schools.com/cssref/pr_class_display.php">CSS Display Property</li>
			<li class="list"><a href="https://blog.hubspot.com/website/css-position">The CSS Position Property: Everything You Need to Know</li>
			<li class="list"><a href="https://www.scaler.com/topics/css/position-property-in-css/">Position Property in CSS</li>
			<li class="list"><a href="https://www.freecodecamp.org/news/css-unit-guide/">CSS Unit Guide: CSS em, rem, vh, vw, and more, Explained</li>
		</ol>

	</body>
</html>